CIF_SORT_ATOMS(1)

NAME
cif_sort_atoms - sort atoms in a CIF file in given order. Accepts more than one sorting criterion.

SYNOPSIS
cif_sort_atoms --options input1.cif input*.cif

DESCRIPTION
Sort atoms in a CIF file in given order. Accepts more than one sorting criterion.

OPTIONS
-l, --lexicographic
                  Sort by lexicographic order (default).

-Z, --atomic-number
                  Sort by atomic number.

--ascending-numerical _atom_site_occupancy
                  Sort by values of CIF data item in ascending numerical
                  order.

--descending-numerical _atom_site_occupancy
                  Sort by values of CIF data item in descending numerical
                  order.

--ascending-lexical _atom_site_label
                  Sort by values of CIF data item in ascending lexical
                  order.

--descending-lexical _atom_site_label
                  Sort by values of CIF data item in descending lexical
                  order.

-r, --reverse
                  Reverse the ordering.

--order-child-loops
                  Also order loops with data items referencing
                  '_atom_site_label'.

--no-order-child-loops
                  Preserve the original order of loops with data items
                  referencing '_atom_site_label' (default).

--record-original-order
                  Record the original atom order.

--no-record-original-order
                  Do not record the original atom order (default).

--use-perl-parser
                  Use Perl parser for CIF parsing.

--use-c-parser
                  Use Perl & C parser for CIF parsing (default).

--help, --usage
                  Output a short usage message (this message) and exit.

--version
                  Output version information and exit.

REPORTING BUGS
Report cif_sort_atoms bugs using e-mail: cod-bugs@ibt.lt